How to remove eclipse-subclipse-mylyn from Debian Unstable (Sid)